@charset "shift_jis";

/* ------------------------------------------------------------------------------------------------
 初期設定
 ------------------------------------------------------------------------------------------------ */

html {
	background-color:#FFF;
}

body {
font-size:12px;
font-family:"メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
line-height:160%;
}

* {margin:0; padding:0;}

img,object {border-style:none; vertical-align:top;}

ul,ol,li {list-style:none;}

input,select {margin-right:3px; vertical-align:middle;}

table th {vertical-align:top; font-weight:normal;}

a:link,a:visited {color:#444; text-decoration:underline; overflow:hidden;}
a:hover {color:#FB8A00; text-decoration:underline;}




h4 {margin-bottom:8px; clear:both;}







/* ------------------------------------------------------------------------------------------------
 ヘッダー
 ------------------------------------------------------------------------------------------------ */

#header {
	width:885px;
	height:125px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}

/**/

/* SEOテキスト */
#header h1 {
	font-size:12px;
	font-weight:normal;
	color:#FFF;
	margin: 0px;
	height: 18px;
	width: 875px;
	padding-left: 10px;
	background-color: #0C3;
}

/* ロゴ */
#header #logo {
	display:block;
	height: 88px;
	width: 397px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 30px;
}


/* ヘッダー電話番号 */
#header #h_tel {
	margin-top: -93px;
	margin-left: 470px;
	margin-bottom: 5px;
	height: 88px;
	width: 381px;
}

.h_main {
	padding: 0px;
	height: 238px;
	width: 885px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}



/* グローバルナビ------------------------------------------------------------------------------------------- */


#navi {
	margin:5px auto;
	width:885px;
}
#navi li {float:left; }






/* ------------------------------------------------------------------------------------------------
 コンテンツ
 ------------------------------------------------------------------------------------------------ */
#wrap {
	margin:5px auto 0;
	width:885px;
	border:#E4EBCF solid;
	border-width:0 1px;
	clear:left;
}


#contents {
	float: right;
	padding: 0px;
	height: auto;
	width: 650px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

#contents{zoom:100%; display: inline-block;}
#contents:after {content:"."; clear:both; display:block; height:0.1px; font-size:0.1em; line-height:0; visibility:hidden;}
/*\*/
*html #contents {height:1px;}
#contents {display:block;}
/**/


.map {
	background-color: #FFC;
	height: 550px;
	width: 646px;
	margin-bottom: 50px;
}

.map p {
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;	
}





/* パンくず------------------------------------------------------------------------------------------- */

#pankuzu {padding-top:3px; height:27px; zoom:100%; display:block; position:relative; z-index:1;}
#pankuzu:after {content:"."; clear:both; height:0.1px; font-size:0.1em; line-height:0; visibility:hidden;}
/*\*/

/**/
#pankuzu li {float:left;}
#pankuzu li a {margin-right:5px; padding-right:12px; background:url(file:///C|/Documents%20and%20Settings/Owner/My%20Documents/seitai/2011.12.27%E6%96%B0HP%E7%94%A8%E7%B4%A0%E6%9D%90/%E3%81%8B%E3%82%89%E3%81%A0%E5%BF%AB%E7%A6%8F%E3%82%AF%E3%83%A9%E3%83%96/public/common/img/ico_arrow2.gif) right 4px no-repeat;}



/* レフトカラム------------------------------------------------------------------------------------------- */

#side {
	width:225px;
	float:left;
	display:inline;
	height: auto;
	margin-top: 10px;
}


.side_bn {
	width:225px;
	position:relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
}
#side_navi{
	height: auto;
	width: 225px;
}
#side_navi ul {margin:0 0 10px 0px;}
#side_navi ul li {position:relative;margin:0 0 5px 0px;}


#blog {
	width:220px;
	position:relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
}
#blog dd {
	background-image: url(file:///C|/Documents%20and%20Settings/Owner/My%20Documents/seitai/2011.12.27%E6%96%B0HP%E7%94%A8%E7%B4%A0%E6%9D%90/%E3%81%8B%E3%82%89%E3%81%A0%E5%BF%AB%E7%A6%8F%E3%82%AF%E3%83%A9%E3%83%96/public/common/img/blog_navi_back.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right:10px;
}
#blog ul {margin:0 0 10px 0;}
#blog ul li {position:relative;}
ul.ico_arrow2 li {
	padding:0 0 0 10px;
	background-image: url(file:///C|/Documents%20and%20Settings/Owner/My%20Documents/seitai/2011.12.27%E6%96%B0HP%E7%94%A8%E7%B4%A0%E6%9D%90/%E3%81%8B%E3%82%89%E3%81%A0%E5%BF%AB%E7%A6%8F%E3%82%AF%E3%83%A9%E3%83%96/public/common/img/ico_arrow3.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
}
ul.ico_arrow2 li.none {padding:0; background:none;}

#side :after {
 height: 0;
 visibility: hidden;
 content: ".";
 display: block;
 clear: both;
 overflow:hidden;
} 

/* ------------------------------------------------------------------------------------------------
 フッター
 ------------------------------------------------------------------------------------------------ */


#footer {
	padding:0px;
	clear:both;
	height: 200px;
	width: 885px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFC;
	background-image: url(../img/bg_blue.gif);
	background-repeat: repeat;
}

address {
	text-align:center;
	clear:both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	padding-top: 6px;
}

.f_navi {
	background-color: #33cc33;
	text-align:center;
	margin: 0px;
	height: 25px;
	width: 885px;
	font-size: 15px;
	color: #006600;
	padding-top: 8px;
}

.f_navi a:link {
	text-decoration: none;
	color: #006600;
}
.f_navi a:hover {
	color: #FC0;
	text-decoration: underline;
}
.f_navi a:visited {
	text-decoration: none;
}

.f_info {
	height: auto;
	width: 250px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.f_info p {
	background-image: url(../img/f_info_icon.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}



/* ------------------------------------------------------------------------------------------------
 共通
 ------------------------------------------------------------------------------------------------ */
.pagetop2 {
	width:118px;
	height:26px;
	clear:both;
	text-decoration: underline;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 520px;
	display: block;
}


.pagetop {zoom:100%; display: inline-block;}
.pagetop:after {content:"."; clear:both; display:block; height:0.1px; font-size:0.1em; line-height:0; visibility:hidden;}


/*\*/

/**/
